﻿@model HDY_20113_Jinatchapak.Models.Images

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<p>
    <a href="~/Products/CreateImage/@Model.ProductId">เพิ่ม</a>
</p>
<table class="table">
    <tr>
        <th
            <label>ชื่อสินค้า</label>
            
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ImagePath)
        </th>
        <th></th>
    </tr>

    <tr>
        <td>
            @*@Html.DisplayFor(modelItem => Model.product.ProductName)*@
            @ViewBag.ProductName
        </td>
        <td>
            @Html.DisplayFor(modelItem => Model.ImagePath)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=Model.ImageId }) |
            @Html.ActionLink("Details", "Details", new { id=Model.ImageId }) |
            @Html.ActionLink("Delete", "Delete", new { id=Model.ImageId })
        </td>
    </tr>

</table>
